### Method

# Gdk DmabufTextureBuilderget_display

since: 4.14

#### Declaration [src]

    GdkDisplay*
    gdk_dmabuf_texture_builder_get_display (
      GdkDmabufTextureBuilder* self
    )

#### Description [src]

Returns the display that this texture builder is associated with.

Available since: 4.14

Gets property | `Gdk.DmabufTextureBuilder:display`

#### Return value

Type: `GdkDisplay`

The display.

The data is owned by the instance.